@import url('https://fonts.googleapis.com/css?family=Roboto:400,400i,700');

body {
	color: #333;
	font-family: Roboto, sans-serif
}

.wholepage,
body {
	background: #ffffff
}

a:hover,
a:focus,
a:active,
a.active {
	color: #C91B1F
}

.header {
	background: #341A07;
	color: #fff;
}

.header .brand {
	padding-left: 0;
}

.topbar {
	background: #c91b1f;
	border-bottom: 0;
}

#cartButton .dropdown-toggle.btn-primary {
	background: white;
	color: #C91B1F;
	border: 0
}

.findPanel input[type=search],
.findPanel input[type=text],
#brands select {
	border: 0
}

.arrowUp {
	margin-right: 15px
}

.subscriptionsuccessMessage {
	background: #fff !important;
	display: inline-block;
	width: 100%;
	border-top: 1px solid #ddd
}

.text-small {
	display: none
}


/* Header */

.brand a {
	transition: all 0.3s ease
}

.brand a:hover {
	opacity: 0.85
}

.Horizontal_Nav_Menu>li>a,
.Horizontal_Nav_Menu>li>span,
.Horizontal_Nav_Menu>li>ul>li>a {
	font-family: "Roboto", sans-serif;
	font-size: 1.5em
}

.freeshippingTag span {
	color: white;
	;
	font-family: Roboto, sans-serif
}

.freeshippingTag>span {
	float: left;
	padding: 4px 15px;
	height: 35px;
	line-height: 1.8em
}

.freeshippingTag>span:before {
	content: '\f145';
	font-family: fontAwesome;
	margin-right: 6px;
	color: #e78b3c;
}

.freeshippingTag>span>span>span {
	font-weight: bold;
	color: #C91B1F;
	font-family: Roboto, sans-serif
}

.Horizontal_Nav_Menu>li>ul>li>a {
	line-height: normal
}

.Horizontal_Nav_Menu>li>ul>li>a span {
	color: #C91B1F
}

#cartButton {
	color: #000;
}

.navbar-inverse {
	background: #fff
}

.topbar .tablinks a,
.topbar .tablinks span,
.topbar .btn {
	color: white;
	font-weight: normal;
	font-size: 14px;
	line-height: 25px;
}

footer {
	background: #333
}

#Header_menu {
	display: flex;
	align-items: center;
}

ul#Header_menu>li {
	white-space: nowrap;
}

.freeshippingTag {
	flex-grow: 2;
}

#Header_menu .freeshippingTag:hover {
	background: #333333;
}

.homepageSlider img {
	max-height: 50vh;
	min-height: 35vw;
	object-fit: cover;
	object-position: center center;
}

.homepageSlider .slideCaption .btn {
	background: none;
	border: 0;
	color: #fff;
	font-size: 4em;
	font-weight: bold;
	text-transform: uppercase;
	text-shadow: 0px 2px 5px rgba(0,0,0,0.4);
	transition: all 0.2s;
}

.homepageSlider .slideCaption .btn:hover {
	background: none !important;
	text-shadow: 0px 6px 10px rgba(0,0,0,0.6);
	transform: translateY(-2px);
}

.tilesSlider img {
	min-height: 300px;
	object-fit: cover;
	object-position: center center;
}

@media (min-width: 768px) and (max-width: 991px) {
	.Horizontal_Nav_Menu>li>a,
	.Horizontal_Nav_Menu>li>span {
		font-family: "Roboto", sans-serif;
		font-size: 1.3em;
		color: #fff;
		padding: 15px 10px
	}
	.container-fluid>.navbar-collapse,
	.container-fluid>.navbar-header,
	.container>.navbar-collapse,
	.container>.navbar-header {
		height: 50px
	}
	.catalogueRequest2 img {
		width: 100% !important
	}
}

@media (min-width: 992px) {
	.brand a {
		width: 184px;
		height: 100px;
		float: left;
	}
	.tilesSlider .slideCaption {
		pointer-events: none;
		display: inline-block;
		text-align: center;
		right: 20px;
		left: 20px;
		top: 50%;
		height: auto;
		bottom: initial;
		position: absolute;
		background: transparent;
		transform: translateY(-50%);
		margin: 0 auto;
		width: 80%;
		padding: 20px
	}
}

@media (min-width: 992px) and (max-width:1199px) {
	.Horizontal_Nav_Menu>li>a,
	.Horizontal_Nav_Menu>li>span {
		font-size: 1.4em;
		font-family: Roboto, sans-serif;
		color: #333;
		font-weight: bold;
		text-transform: uppercase;
		display: inline-block;
		padding: 15px 10px
	}
	.Horizontal_Nav_Menu>li>a>span {
		height: 40px !important;
		display: inline;
		position: relative;
		float: right;
		line-height: 2em
	}
	#instagramwidget iframe {
		height: 350px
	}
	.tilesSlider .slide {
		margin: 0 7px
	}
	#cigarBrandLinks li {
		width: 14%;
		float: left;
		list-style-type: none;
		text-align: center
	}
	#cigarBrandLinks li p {
		min-height: 70px;
		line-height: 1em;
		padding: 5px
	}
	#cigarBrandLinks li p a {
		color: #333;
		font-weight: bold
	}
	#cigarBrandLinks span a {
		font-size: 1.9em;
		font-family: Roboto, sans-serif;
		font-weight: bold;
		color: #333;
		padding: 0 7px;
		transition: all 0.2s
	}
	.freeshippingTag>span {
		padding-left: 14% !important
	}
	.slideCaption h3 {
		font-size: 1.2em !important
	}
}

@media (min-width: 768px) and (max-width:991px) {
	.Horizontal_Nav_Menu>li>a,
	.Horizontal_Nav_Menu>li>span {
		font-size: 1em;
		font-family: Roboto, sans-serif;
		color: #333;
		font-weight: bold;
		text-transform: uppercase;
		display: inline-block;
		padding: 15px 10px
	}
	.Horizontal_Nav_Menu>li>a>span {
		height: 40px !important;
		display: inline;
		position: relative;
		float: right;
		line-height: 3em
	}
	#instagramwidget iframe {
		height: 690px
	}
	#cigarBrandLinks li {
		width: 20%;
		float: left;
		list-style-type: none;
		text-align: center
	}
	#cigarBrandLinks li p {
		min-height: 68px;
		line-height: 1em;
		padding: 5px
	}
	#cigarBrandLinks li p a {
		color: #333;
		font-weight: bold
	}
	#cigarBrandLinks span a {
		font-size: 1.5em;
		font-family: Roboto, sans-serif;
		font-weight: bold;
		color: #333;
		padding: 0 4px;
		transition: all 0.2s
	}
	.freeshippingTag {
		display: none
	}
	.tilesSlider .slideCaption {
		padding: 10px !important
	}
}

@media (max-width: 991px) {
	.instaWidget {
		margin-top: 15px
	}
}


/*Header End */

.breadcrumb>.active {
	display: inline;
}

h1,
h2,
h3,
h4,
h5,
.newsletter h1,
.newsletter h3 {
	color: #C91B1F;
	font-family: Roboto, sans-serif
}

h6 {
	color: white
}

footer .btn-default {
	background: #fff;
	border: #fff;
	color: #333
}

.btn-primary {
	background: #fff;
	border: 1px solid #ccc;
	color: #666
}

.btn-primary,
.btn-default {
	font-family: Roboto, sans-serif
}

.add-to-list,
.add-to-registry {
	text-transform: capitalize
}

.navbar .btn-primary {
	color: #fff
}

#cart-checkout {
	color: #C91B1F !important
}

#cart-checkout:hover,
#cart-checkout:focus {
	color: white !important
}

h1,
h2,
h3,
h4,
h5,
.topbar .tablinks a,
#Footer_menu a,
.btn-default,
.btn-primary {
	font-family: Roboto, sans-serif;
}

.caption h5 {
	font-family: Roboto, sans-serif
}

.btn-default,
.btn-primary {
	letter-spacing: 1px
}

.btn-default {
	font-weight: bold
}

#Footer_menu a {
	color: #fff
}

a {
	color: #C91B1F
}

.pfs ul li a {
	color: #333
}

.caption h5 a {
	color: #333
}


/* Footer */

footer .col-sm-4:last-of-type i {
	color: #fff
}

.page-checkoutstep2 #btn-make-payment,
ul#Footer_menu>li>a:hover,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-primary,
.topbar .tablinks a:hover,
.topbar .btn-default:hover {
	background: #C91B1F !important;
	color: white !important;
	border-color: #C91B1F
}

.btn-quickview {
	background: white;
	color: #333;
	border: 1px solid #ddd;
	border: 1px solid #ddd
}

.btn-quickview:hover {
	border-color: #C91B1F
}

.newsletter .fa-stack {
	color: #C91B1F
}

footer a:hover {
	color: #fff
}

#Footer_menu {
	background: #C91B1F
}

footer .Horizontal_Nav_Menu>li {
	display: block;
}

.Horizontal_Nav_Menu>li.freeshippingTag>span {
	padding: 5px 10px;
}

@media (min-width: 768px) {
	nav.navbar.affix {
		left: 0;
	}
	.Horizontal_Nav_Menu {
		text-align: center;
		padding: 0;
	}
	.Horizontal_Nav_Menu>li {
		float: none;
		display: inline-block
	}
	.Horizontal_Nav_Menu>li>a:hover,
	.Horizontal_Nav_Menu>li>span:hover,
	.Horizontal_Nav_Menu>li:hover {
		background: transparent
	}
	.Horizontal_Nav_Menu>li:hover {
		background: #f5f5f5
	}
	.Horizontal_Nav_Menu>li>ul>li>ul li a {
		color: #333
	}
}

@media (min-width: 650px) and (max-width: 767px) {
	#instagramwidget iframe {
		height: 580px
	}
}

@media (min-width: 530px) and (max-width: 649px) {
	#instagramwidget iframe {
		height: 500px
	}
}

@media (min-width: 400px) and (max-width: 529px) {
	#instagramwidget iframe {
		height: 400px
	}
}

@media (min-width: 300px) and (max-width: 399px) {
	#instagramwidget iframe {
		height: 300px
	}
}

@media (max-width: 767px) {

	.homepageSlider .slideCaption .btn {
		font-size: 2em;
	}

	.page-home .product-carousel-wrapper {
		margin-left: 0
	}
	.catalogueRequestDiv {
		margin-top: 15px
	}
	.navbar .btn-primary {
		color: #C91B1F
	}
	.brand {
		padding: 20px 0
	}
	#cigarBrandLinks li {
		width: 24%;
		float: left;
		list-style-type: none;
		text-align: center
	}
	#cigarBrandLinks li p {
		min-height: 80px;
		line-height: 1em;
		padding: 5px
	}
	#cigarBrandLinks li p a {
		color: #333;
		font-weight: bold
	}
	.freeshippingTag {
		display: none
	}
	#cigarBrandLinks span a {
		font-size: 1.5em;
		font-family: Roboto, sans-serif;
		font-weight: bold;
		color: #333;
		padding: 0 4px;
		transition: all 0.2s
	}
	.homepageSlider,
	.shippingDiv,
	.promoDiv,
	.tilesSlider,
	.page-home .pagebody-container,
	.page-home .product-carousel-wrapper .container {
		margin: 0;
		padding: 0
	}
}

@media (max-width: 496px) {
	.tilesSlider .slideCaption {
		display: inline-block;
		padding: 0;
		text-align: center;
		right: 0;
		left: 0;
		bottom: 15%;
		position: absolute;
		background: transparent
	}

	.tilesSlider .owl-item {
		float: none;
		min-width: 100vw;
	}
}

@media (min-width: 1200px) {
	.tilesSlider .slide {
		padding: 0 7px
	}
	.tilesSlider .carousel-slideshow {
		margin-left: -7px;
		margin-right: -7px
	}
	#instagramwidget iframe {
		height: 350px
	}
	#cigarBrandLinks li {
		width: 14%;
		float: left;
		list-style-type: none;
		text-align: center
	}
	#cigarBrandLinks li p {
		min-height: 55px;
		line-height: 1em;
		padding: 5px
	}
	#cigarBrandLinks li p a {
		color: #333;
		font-weight: bold
	}
	#cigarBrandLinks span a {
		font-size: 2.8em;
		font-family: Roboto, sans-serif;
		font-weight: bold;
		color: #333;
		padding: 0 7px;
		transition: all 0.2s
	}
	.freeshippingTag>span {
		padding-left: 15% !important
	}
}

#cigarBrandLinks ul {
	padding-left: 0
}

#cigarBrandLinks span {
	margin-bottom: 2.5em;
	display: inline-block
}

#cigarBrandLinks li img {
	border-radius: 50px;
	transition: all 0.3s
}

#cigarBrandLinks span a:hover {
	text-decoration: none;
	background: #C91B1F;
	color: #fff;
	border-radius: 4px
}

#cigarBrandLinks li img:hover {
	opacity: 0.7
}

.tilesSlider .image-carousel .slide a {
	display: inline-block
}

.tilesSlider .image-carousel .slide>a:hover:before {
	background: rgba(0, 0, 0, 0.6) !important;
	content: '';
	left: 7px;
	right: 7px;
	top: 0;
	bottom: 0
}

.tilesSlider .btn {
	pointer-events: none
}

.tilesSlider .image-carousel .slide a:before {
	background-image: none !important;
	transition: all 0.3s ease;
	content: '';
	top: 0;
	bottom: 0;
	position: absolute
}

.page-promotion .product-list {
	width: 100%
}

#nt-embedded-subscribe {
	background: #C91B1F
}

#nt-embedded-nothanks {
	background: #fff !important;
	border: 1px solid #ddd !important;
	color: #666 !important;
	text-transform: uppercase !important
}

#nitro_embed_signup img {
	max-width: 100%
}

.list .product-thumbnail {
	position: relative;
	height: 220px;
	display: block;
	margin-bottom: 0px;
	z-index: 0;
}

#table-navigation h1 {
	font-size: 1.8em
}

h1,
h2,
h3,
h4,
h5,
h6 {
	text-transform: none
}

.page-checkoutstep2 .text-small {
	display: none
}

#searchresult {
	margin-bottom: 1em
}

.button-big {
	background: #C91B1F;
	color: white;
	padding: 6px 12px;
	border-radius: 4px;
	margin-bottom: 1em;
	display: inline-block
}

.button-big:hover {
	color: white;
	text-decoration: none;
	background: #000
}


/* Large Devices, Wide Screens */

@media only screen and (min-width: 1200px) {
	.Horizontal_Nav_Menu>li>a,
	.Horizontal_Nav_Menu>li>span {
		font-size: 1.3em;
		font-family: Roboto, sans-serif;
		color: #333;
		font-weight: bold;
		text-transform: uppercase;
		display: inline-block;
		padding: 15px 10px
	}
	.Horizontal_Nav_Menu>li>a>span {
		height: 40px !important;
		display: inline;
		position: relative;
		line-height: 1.6em
	}
	.row.homeFeaturedBrands>div>a>img {
		width: 110px;
		height: auto;
	}
}


}
p.footerCredits,
.smallprint p {
	color: white !important
}
footer {
	color: white;
	background: #222
}
.footerCredits a,
.footerCredits a:hover {
	color: white !important
}
footer a {
	color: #fff
}
.product-right h5 {
	font-family: Roboto
}
.brandnameProduct,
.product-list .caption h6 {
	font-size: 14px
}
.pfs h5 {
	font-size: 18px;
	font-weight: 400
}
.productListingInStock,
.productListingOutStock {
	padding: 0;
	border-radius: 3px;
	color: white
}
.productListingInStock {
	color: #339900
}
.productListingOutStock {
	color: #cc3333;
}

#Store_Navigation > li:last-child:hover > ul {
	column-count: 1;
	-moz-column-count: 1;
	-webkit-column-count: 1;
	display: flex;
	flex-wrap: wrap;
}

#Store_Navigation > li:last-child li {
	flex: 1 0 22%;
}

.Horizontal_Nav_Menu>li:last-child>ul>li:hover>span>span {
	color: #000;
}

#Store_Navigation > li:last-child .level_3 {
	display: none;
}

#Store_Navigation > li:last-child .level_3.open {
	display: block;
	position: absolute;
	column-count: 4;
	z-index: 5;
	background: #fff;
	padding: 20px;
	left: 10px;
	right: 10px;
	box-shadow: 0 10px 20px rgba(0,0,0,0.2);
}

.Horizontal_Nav_Menu>li>ul>li>span>span,
.Horizontal_Nav_Menu>li>ul>li>a>span {
	color: #C91B1F;
	font-family: Roboto;
	font-weight: bold;
	font-size: 18px;
	text-transform: uppercase;
	margin-bottom: 5px;
	display: block;
}
.promoTile {
	position: relative
}
.promoTile a {
	color: white
}
.promoTile img {
	transition: all 0.3s ease
}
.promoTile .caption {
	position: absolute;
	bottom: 0;
	background: rgba(0, 0, 0, .35);
	left: 0px;
	right: 0;
	margin-left: 15px;
	margin-right: 15px;
	padding-bottom: 20px
}
.promoTile .caption h3,
.promoTile .caption p {
	color: white;
	text-align: center;
	padding: 4px 15px;
}
.promoTile .caption h3 {
	text-shadow: 0 5px 10px rgba(0, 0, 0, .7), 1px 1px 0 rgba(0, 0, 0, .5)
}
.promoTile .caption h3 {
	margin-top: 15px
}
.promoTile .caption p a {
	background: #42475F;
	width: 50%;
	margin: 0 auto;
	font-family: Roboto, sans-serif;
	font-weight: bold;
	border-radius: 3px;
	padding: 8px 35px
}
.promoTile:hover img {
	opacity: 0.75
}
.safety {
	text-align: center;
	padding-top: 60px;
	color: #C91B1F;
}

.footerLinksColumns .safety h4 {
	text-align: center;
	color: #C91B1F;
}

.safety p {
	color: #341A07;
	margin: 0 auto;
	max-width: 300px;
}

@media (min-width: 768px) and (max-width:991px) {
	.promoTile .caption {
		position: absolute;
		bottom: 0;
		background: transparent;
		left: 0px;
		right: 0;
		margin-left: 15px;
		margin-right: 15px;
		padding-bottom: 20px
	}
	
	.promoTile .caption p {
		display: none
	}
	
	.tilesSlider .slide {
		margin: 0 7px
	}
	
	.tilesSlider .slideCaption {
		pointer-events: none;
		display: inline-block;
		text-align: center;
		right: 10px !important;
		left: 10px !important;
		top: 50% !important;
		height: auto;
		bottom: initial;
		position: absolute;
		background: transparent;
		margin: 0 auto;
		width: 90% !important;
		padding: 20px
	}
	
	.tilesSlider .slideCaption h3 {
		font-size: 1.2em
	}
}
.image-carousel .slide img {
	width: 100% !important;
	max-width: 100% !important;
	height: auto
}
.tilesSlider .slideCaption {
	pointer-events: none;
	display: inline-block;
	text-align: center;
	right: 30px;
	left: 30px;
	top: 50%;
	height: auto;
	bottom: initial;
	position: absolute;
	background: transparent;
	transform: translateY(-50%);
	margin: 0 auto;
	width: 80%;
	padding: 30px
}
.slideCaption {
	text-shadow: none !important;
	z-index: 1
}
.owl-item .thumbnail .caption {
	width: 100%
}
.promoDiv .slideCaption {
	display: none
}
.catalogueRequest {}
.catalogueRequest img {
	overflow: hidden
}

/* Custom Editable Footer Menu */
.footerLinks {
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #444;
	border-top: 3px solid #999;
	background: #f5f5f5
}
.footerLinksColumns ul {
	padding-left: 0
}
.footerLinksColumns li {
	list-style-type: none
}
.footerLinksColumns .Horizontal_Nav_Menu {
	display: block;
}
.footerLinksColumns div a {
	color: #333;
	font-size: 1em;
	text-transform: capitalize;
	font-weight: normal !important;
	display: block;
	line-height: 24px;
}
.footerLinksColumns div h4 {
	color: #333;
	text-align: left;
	font-size: 24px;
}
.footerLinksColumns div>ul>li {
	float: none;
	text-align: left;
}
.footerLinksColumns div>ul>li>span,
.footerLinksColumns div>ul>li>a {
	padding: 0;
}
.footerLinksMobile {}
.footerLinksMobile .panel-group .panel {
	border-radius: 0
}
.footerLinksMobile .panel-heading {
	background: none;
}
.footerLinksMobile div>ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.footerLinksMobile div>ul>li {
	list-style-type: none;
}
.footerLinksMobile h4.panel-title a:after {
	content: '\f068';
	font-family: 'FontAwesome';
	float: right;
}
.footerLinksMobile h4.panel-title a.collapsed:after {
	content: '\f067';
}
.footerLinksMobile .panel-group {
	margin-top: 1.5em
}
.footerLinksMobile .panel {
	background: transparent !important
}
.breadcrumb-wrapper {
	border-top: 1px solid #ddd
}
.page-home .breadcrumb-wrapper {
	border-top: 0
}
@media (max-width: 767px) {
	.footerLinksColumns div a {
		color: #fff
	}
	
	.tilesSlider .slideCaption h3 {
		font-size: 1.2em
	}
	
	.tilesSlider .image-carousel .slide>a:hover:before {
		left: 0;
		right: 0
	}
	
	.tilesSlider .slideCaption {
		left: 15px;
		right: 15px;
		bottom: 15px;
		top: auto
	}
}
.add-to-cart,
.product-carousel-wrapper .btn-primary,
.caption .btn-primary {
	background: green !important;
	color: white;
	border: 1px solid green
}
.add-to-cart:hover,
.product-carousel-wrapper .btn-primary:hover,
.caption .btn-primary:hover {
	background: #4a9342 !important;
	border: 1px solid #4a9342 !important
}
.recently-viewed-products-wrapper,
.product-carousel-wrapper {
	padding-bottom: 10px
}
.product-list .flag-new {
	background: rgba(255, 114, 43, 0.6);
	display: inline-block;
	float: left;
	border-right: 1px solid #fff
}
.product-list .flag-sale {
	background: #C91B1F;
	display: inline-block;
	float: left;
	border-right: 1px solid #fff
}
.product-list .flag-special {
	background: rgba(255, 114, 43, 0.8);
	display: inline-block;
	float: left;
	border-right: 1px solid #fff
}
.slideCaption h3 {
	font-family: 'Roboto', sans-serif;
	font-size: 1.8em
}
.page-category #customcontent img,
.page-department #customcontent img,
.page-search #customcontent img {
	max-width: 100%;
	height: auto
}
@media (max-width: 520px) {
	#cigarBrandLinks li {
		width: 48%
	}
	
	.tilesSlider .slideCaption h3 {
		font-size: 1.8em
	}
}
#storeIcons .col-sm-3 {
	padding: 0
}
#storePic img {
	width: 100%;
	height: auto
}
#storeTable {
	background: white;
	padding: 2em;
	margin-bottom: 2em
}
.shippingDiv>.col-sm-12 {
	background: #e78b3c;
	color: white;
	text-align: center;
	padding: 0.5em 0;
	font-family: Roboto, sans-serif
}
.shippingDiv span {
	font-weight: bold;
	color: #C91B1F
}
.freeshippingTag>span>span>span {
	font-weight: bold;
	color: #C91B1F
}
::selection {
	background: #C91B1F;
	color: #fff
}
.department-header h3 {
	float: left;
	width: 75%
}
#customcontent form button,
.page-contact input[type=submit] {
	background: #C91B1F;
	font-family: Roboto, sans-serif
}
p.pricingDetails span.priceSave:before {
	content: 'You Save' !important;
	text-transform: none;
	color: green
}
p.pricingDetails span.priceSave {
	background: transparent;
	font-size: 1em;
	padding: 0px;
	border-radius: 0px;
	position: relative;
	top: 0;
	color: green
}
.owl-item .thumbnail {
	min-height: 410px
}
@media only screen and (max-width: 767px) {
	.mm-panel a,
	.mm-panel span {
		font-family: "Roboto", sans-serif !important;
		font-weight: bold !important;
		text-transform: uppercase
	}
	
	.shippingDiv>.col-sm-12 {
		padding: 16px 0
	}
}
input#billing_joinlist.checkbox {
	margin-left: 10px
}
@media (min-width: 768px) {
	.product-carousel-homepageslider .slideCaption {
		left: 0;
		right: 0;
		padding: 20px;
		text-align: center;
		top: 50%;
		width: 40%;
		transform: translateY(-50%);
		margin: 0 auto;
		bottom: initial
	}
	
	.findPanel input:focus~label,
	.findPanel textarea:focus~label,
	.findPanel textarea:valid~label {
		font-size: 0.75em;
		color: #fff;
		top: -2.5rem;
		-webkit-transition: all 0.125s ease;
		transition: all 0.125s ease;
		padding-left: 0
	}
	
	.findPanel .styled-input {
		position: relative;
	}
	
	.findPanel .styled-input label {
		color: #aaa;
		padding: 0.85rem;
		position: absolute;
		top: 0;
		left: 0;
		-webkit-transition: all 0.25s ease;
		transition: all 0.25s ease;
		pointer-events: none;
		font-weight: normal !important
	}
	
	.findPanel input,
	.findPanel textarea {
		padding: 1rem 1rem;
		border: 0;
		width: 100%;
		font-size: 1rem;
		background-color: #fafafa
	}
	
	.findPanel input~span,
	.findPanel textarea~span {
		display: block;
		width: 0;
		height: 3px;
		background: #C91B1F;
		position: absolute;
		bottom: 0;
		left: 0;
		-webkit-transition: all 0.125s ease;
		transition: all 0.125s ease;
	}
	
	.findPanel input:focus,
	.findPanel textarea:focus {
		outline: 0;
	}
	
	.findPanel input:focus~span,
	.findPanel textarea:focus~span {
		width: 100%;
		-webkit-transition: all 0.075s ease;
		transition: all 0.075s ease;
	}
	
	.findPanel input[type=search],
	.findPanel input[type=text] {
		border-color: transparent;
		box-shadow: none;
		background-color: #444;
		border-radius: 0;
		color: #fff
	}
}
.tilesSlider .slide:hover .slideCaption:before,
.tilesSlider .slide:hover .slideCaption::after {
	opacity: 1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}
.tilesSlider .slide .slideCaption:before {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: scale(0, 1);
	-moz-transform: scale(0, 1);
	-o-transform: scale(0, 1);
	-ms-transform: scale(0, 1);
	transform: scale(0, 1);
	content: ''
}
.tilesSlider .slide .slideCaption:after {
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	-webkit-transform: scale(1, 0);
	-moz-transform: scale(1, 0);
	-o-transform: scale(1, 0);
	-ms-transform: scale(1, 0);
	transform: scale(1, 0);
	content: ''
}
.tilesSlider .slide .slideCaption::before,
.tilesSlider .slide .slideCaption::after {
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	-moz-transition: opacity 0.35s, -moz-transform 0.35s;
	-o-transition: opacity 0.35s, -o-transform 0.35s;
	-ms-transition: opacity 0.35s, -ms-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}
.btn-backToTop {
	position: fixed;
	right: 30px;
	bottom: 50px;
	display: none;
	background: #C91B1F !important;
	color: #fff !important
}
.smallprint {
	padding: 0
}
.product-carousel-wrapper h3 a {
	color: #333
}
.image-carousel .slide:before {
	background-image: none
}
.product-carousel-wrapper h3 a {
	background: #f5f5f5;
	display: inline-block;
	position: relative;
	padding: 0 15px
}
.product-carousel-wrapper h3 {
	position: relative
}
.findPanel:after {
	color: #fff
}